Subject: [os2genau_digest] No. 637
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 9 Jun 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 08 June 2003
 Number  637
**************************************************

Subjects for today
 
1   Garage Sale - 21 Jun 03 : Gregory Hicks" <ghicks at ihug dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 08 Jun 2003 15:34:27 -0850 (CDT)
From:  "Gregory Hicks" <ghicks at ihug dot com dot au>
Subject:   Garage Sale - 21 Jun 03

Hi All,

Pending my move, I am having a "garage" sale.  Any members who purchase on or 
before the day, shall see 50% of the proceeds donated back to the club.

The list is not exhaustive but includes:
	AT tower with power supply
	Intel Slot 1 233 Celeron
	Really old 1MB memory cards
	Two 386 motherboards, c/w CPU's
	Clothing
	Books - Technical and non-technical
		Technical books include CD's where originally fitted
	Old feather down quilt
	Brief Case
	EV Speakers - good quality but not used here anymore
	Cassette Tape deck
	CD Player

The list will grow by the time of the garage sale, but people are welcome to look 
earlier. 

On Sat, 07 Jun 2003 13:26:28 +1100, Mike O'Connor wrote:

>Hi Bob & all,
>Just *had* to check out *my* CD#1 , on which I've had no problems since 
>unsuccessfully attempting to set the install CD drive as Z:, to check 
>whether mine exhibited the same "faults".
>
>The relevant facts are as follows :
>
>cdmd5chk.cmd runs md5-signature checking against the entire list of 
>files in md5.lis in the root of the CD.
>
>According to the md5.lis the md5 data for  \BOOTIMGS\BOOT_CAT.BIN  was 
>generated from that file with the following timestamp:
>
>12/18/02   8:20a        2048  A----  \BOOTIMGS\BOOT_CAT.BIN    <-- MDY 
>format! 18 DEC 2002
>
>However the actual file for which the cdmd5chk.cmd is [supposedly re-] 
>computing a confirmatory md5-signature is shown in the directory as 
>having the following timestamp [DMY format] :
>
>16/04/03 19:41
>
>So, it's not surprising that an error is indicated.  The 
>actual BOOT_CAT.BIN file has obviously been updated in the interim since 
>18/12/2002, in fact it was timestamped 3 minutes *after* MD5.LIS  was 
>already written.
>
>So , for Mark specifically, the line in md5.lis should be as in the 
>attachment, which will get to you, but be stripped here on the list and 
>which [with line wrap on] is not :
>
>12/18/02   8:20a        2048  A----  \BOOTIMGS\BOOT_CAT.BIN          ! 
>77840642c060673d11dc26c204e560e8
>
>    but SHOULD be:
>
> 4/16/03   7:41p        2048  A----  \BOOTIMGS\BOOT_CAT.BIN          ! 
>a98bdc1428a6d02c2dda9a46c9742ea1
>
>The tilde errors wouldn't have occurred if md5.lis had been updated with 
>the final names of those three files.
>Note that the file md5.lis is not included in md5.lis [chicken & egg 
>problem] - I don't know [yet?] if it is verified elsewhere.
>
>Separately to verify that it is unchanged, following the ~ changes, same 
>timestamps still, and the BOOT_CAT.BIN entry,
> the md5.lis would have an md5 signature of:
>
>MD5 (\MD5.LIS) = 3a410bfa5921f2a2e3761f4f2fbdb2cf
>
>[MD5-signature doesn't include anything other than the data contents of 
>the files - filename/timestamp/EAs are ignored].
>
>[Mark, I have reported the following bugs on the bugtracker 447-451,453-454]
>Regards,
>Mike
>
>Failed the exam for
>--------------------
>MCSE - Minesweeper Consultant and Solitaire Expert
>--------------------
>
>
>
>Robert Traynor (BobT) wrote:
>
>>Hi All,
>>
>>I am testing Michael Barrows original CD disk (previously
>>discussed on this list).
>>
>>I ran the command  from the ROOT dir of my DVD reader which is drive T:
>>T:\ecs\install\cdmd5chk.cmd
>>
>>The result was as follows:-
>>
>>Inconsistent MD5 :\BOOTIMGS\BOOT_CAT.BIN
>>Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK\copyri~1.txt
>>Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK40\copyri~1.txt
>>Missing file :\CID\SERVER\MPTS\MPTN\IBMGSK50\copyri~1.txt
>>
>>
>>With regard to the MISSING files there IS a file "copyri1.txt"
>>at each of the IBMGSK* locations and this is possibly NOT a
>>serious error.  Note the lack of a "~" tilde character.!
>>
>>However I am concerned at the BOOT_CAT.BIN error.
>>
>>So then I ran the same test on my OWN eCS install disk.
>>I have exactly the same errors.!
>>
>>And yet Michael Barrows was able to install from the copy of
>>MY CD disk, that was copied by Nero under windows XP.
>>Perhaps Nero has rectified some of the errors.?
>>
>>
>>Anyone have any bright ideas here.?
>>
>>Mark Rogers, could you please advise.?
>>
>>
>>Regards,
>>BobT.
>>  
>>
>>   ,-._|\       Robert Traynor        (BobT)
>> /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>> \_,--.x/ 
>>  
>>
>
>[attachments have been removed]

> 

>

----------------------------------------------------------------------------------